man(1)

NAME
xb-tool - standalone XMLb utility

SYNOPSIS
xb-tool [CMD]

DESCRIPTION
This tool allows creating, dumping and querying binary XML blobs.

Additionally xb-tool can be used to profile specfic tokenized queries.

OPTIONS
The xb-tool command takes various options depending on the action. Run xb-tool --help for the full list.

EXIT STATUS
Commands that successfully execute will return "0", otherwise "1".

BUGS
No known bugs.

AUTHOR
Richard Hughes (richard@hughsie.com)